# melos_managed_dependency_overrides: cs_resources,shared,widgets,router
dependency_overrides:
  cs_resources:
    path: ../cs_resources
  router:
    path: ../cs_router
  shared:
    path: ../cs_shared
  widgets:
    path: ../cs_widgets
